
  body{
    margin:0px;

  }
  .hero{
    width:100%;
    overflow:scroll;
    padding:30px;
    position:relative;
  }
  .hero__container{
    white-space: nowrap;
    margin: 70px 0px;
    padding-bottom:10px;
  }
  .hero-item{
    width: 200px;
    height: 250px;
    border-radius: 25px;
    overflow: hidden;
    margin-right: 10px;
    display: inline-block;
    cursor: pointer;
    transition: 450ms all;
    transform-origin: center left;
    position:relative;
  }

  .hero-item:hover ~ .hero-item{
    transform: translate3d(100px,0,0);
  }
  .hero__container:hover .hero-item{
    opacity: 0.3;
  }

  .hero__container:hover .hero-item:hover{
    transform: scale(1.5);
    opacity: 1;
  }

  .hero-item__img{
    width: 200px;
    height: 250px;
    object-fit: cover;
  }

  .hero-item--item__details{
    background: linear-gradient(to top, rgba(0,0,0,.9) 0%, rgba(0,0,0,0) 100%);
    font-size: 10px;
    opacity: 0;
    transition: 450ms opacity;
    padding: 10px;
    position: absolute;
    top:0;
    left: 0;
    right:0;
    bottom: 0;
  }

  .hero-item__details:hover{
    opacity: 1;
}
